<!DOCTYPE html>
<html>
  <body>
{%- include 'dashboard/email/basic_header.html' -%}
{%- include 'dashboard/common/basic/notifications.html' -%}
{%- include 'dashboard/common/basic/watchdogs.html' -%}
{%- with include_present = True -%}
{%- include 'dashboard/common/basic/conditions.html' -%}
{%- endwith -%}

{%- set event_sort = namespace(file_processed=[], other=[]) -%}
{%- for i in events -%}
    {%- if i.is_processed_file -%}
        {%- do event_sort.file_processed.append(i) -%}
    {%- else -%}
        {%- do event_sort.other.append(i) -%}
    {%- endif -%}
{%- endfor -%}

{%- with events = event_sort.other, remove_same_date=True -%}
{%- include 'dashboard/common/basic/events.html' -%}
{%- endwith -%}

{%- with files = event_sort.file_processed, remove_same_date=True -%}
{%- include 'dashboard/common/ingest/files.html' -%}
{%- endwith -%}

{%- include 'dashboard/email/basic_footer.html' -%}

  </body>
</html>